port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
  - type: vless
    name: cc.tk73.biz
    server: cc.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: cc.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: cc.tk73.biz
  - type: vless
    name: down.tk73.biz
    server: down.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: down.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: down.tk73.biz
  - type: vless
    name: file.tk73.biz
    server: file.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: file.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: file.tk73.biz
  - type: vless
    name: find.tk73.biz
    server: find.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: find.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: find.tk73.biz
  - type: vless
    name: book.tk73.biz
    server: book.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: book.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: book.tk73.biz
  - type: vless
    name: auction.tk73.biz
    server: auction.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: auction.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: auction.tk73.biz
  - type: vless
    name: news.tk73.biz
    server: news.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: news.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: news.tk73.biz
  - type: vless
    name: mall.tk73.biz
    server: mall.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: mall.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: mall.tk73.biz
  - type: vless
    name: shop.tk73.biz
    server: shop.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: shop.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: shop.tk73.biz
  - type: vless
    name: h5.tk73.biz
    server: h5.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: h5.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: h5.tk73.biz
  - type: vless
    name: apple.tk73.biz
    server: apple.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: apple.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: apple.tk73.biz
  - type: vless
    name: desk.tk73.biz
    server: desk.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: desk.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: desk.tk73.biz
  - type: vless
    name: win.tk73.biz
    server: win.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: win.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: win.tk73.biz
  - type: vless
    name: mac.tk73.biz
    server: mac.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: mac.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: mac.tk73.biz
  - type: vless
    name: video.tk73.biz
    server: video.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: video.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: video.tk73.biz
  - type: vless
    name: look.tk73.biz
    server: look.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: look.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: look.tk73.biz
  - type: vless
    name: product.tk73.biz
    server: product.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: product.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: product.tk73.biz
  - type: vless
    name: speed.tk73.biz
    server: speed.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: speed.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: speed.tk73.biz
  - type: vless
    name: car.tk73.biz
    server: car.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: car.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: car.tk73.biz
  - type: vless
    name: mobile.tk73.biz
    server: mobile.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: mobile.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: mobile.tk73.biz
  - type: vless
    name: v.tk73.biz
    server: v.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: v.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: v.tk73.biz
  - type: vless
    name: m.tk73.biz
    server: m.tk73.biz
    port: 443
    uuid: 7ccc4907-3fdc-4063-8d1f-e3e228d28130
    network: ws
    tls: true
    udp: false
    sni: m.tk73.biz
    client-fingerprint: chrome
    ws-opts:
      path: "/?ed=2048"
      headers:
        host: m.tk73.biz
proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - DIRECT
      - find.tk73.biz
      - file.tk73.biz
      - down.tk73.biz
      - cc.tk73.biz
      - book.tk73.biz
      - auction.tk73.biz
      - news.tk73.biz
      - mall.tk73.biz
      - shop.tk73.biz
      - h5.tk73.biz
      - apple.tk73.biz
      - desk.tk73.biz
      - win.tk73.biz
      - mac.tk73.biz
      - video.tk73.biz
      - look.tk73.biz
      - product.tk73.biz
      - speed.tk73.biz
      - car.tk73.biz
      - mobile.tk73.biz
      - v.tk73.biz
      - m.tk73.biz
rules:
  - MATCH,🚀 节点选择
